body {
	background:#fefefe;
	font-family:arial, verdana, helvetica, sans-serif;
	position:relative;
	font-size:12px;
	z-index: 1;
	overflow-x:hidden; /* should eliminate horizontal bar in IE6 */
}

body, h2, #googleform, #nav_3 li {
	margin:0;
	padding:0;
	position:relative;
}

img {
	position: relative;
	border: none;
	z-index: 200;
}

a:focus, #accordion:focus, input:focus, object:focus, select:focus, *:focus {
	-moz-outline:none; /* remove Firefox dotted line */
	outline:none;
	outline-offset:3px;
}

a {
	color:#069;
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}

/* rounded corners extra 'padding' fix */

.rounded,
.rounded-left,
.rounded-right {
	padding: 5px;
}

#rightbar .artikel.rounded,
#rightbar .artikel.rounded-left,
#rightbar .artikel.rounded-right {
	padding-left: 0px;
	padding-right: 0px;
}

/* clearfix cross browser fix */

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility : hidden;
}

.clearfix {
	display: inline-block;
}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

img.link_arrow {
	top : 2px;
	margin-right : 3px;
}

.pngfixed {
	float:left;
}

#adbar_top img {
	border:0px !important;
}

#wrapper {
	position: relative;
	width:997px;
	background: #fff;
	margin: 0 auto;
}

#header {
	background:#9ECDF1;
	margin:0px;
	width:692px;
	float: left;
	padding:0px;
	overflow:hidden;
}

#rightbar {
	position: relative;
	float: right;
	right: 0px;
	width:300px;
	overflow:hidden;
}

#leftbar {
	float:left;
	margin:5px 6px 0 0;
	width:170px;
	overflow:hidden;
	clear:left;
}

#main {
	position:relative;
	float:left;
	margin: 5px 0 0 0;
	padding:0;
	overflow:hidden;
	width:515px;
}

#contentWrap {
	width: 692px;
	overflow: hidden;
	float:left;
}

#main.twoCols {
	width: 692px;
}

.headersubline {
	background:url(/graphics/headersubline_background.gif);
	background-repeat:repeat-x;
	width:100%;
	height:6px;
	overflow:hidden;
}

#breadcrumbs {
	clear: left;
	text-transform: uppercase;
	font-size: 10px;
	font-weight:bold;
	background: #fff url('/graphics/stippel.gif') repeat-x bottom left;
	margin: 0;
	padding: 4px 0 4px 3px;
}

.menulevel4 {
	clear: left;
	font-weight:bold;
	margin: 0;
	padding: 8px 0 4px 3px;
	list-style: none;
	list-style-position: outside;
	font-size: 11px;
}

.menulevel4 li {
	float: left;
	line-height: 12px;
	padding: 2px 5px 0 0;
	margin: 2px 5px 0 0;
	border-right: 1px solid #333;
	white-space: nowrap;
}

.mediaspinner {
	display:block;
	position:relative;
	width:32px;
	height:32px;
	margin:auto;
}

.copyright {
	text-align:center;
	font-size:10px;
	position: relative;
	line-height:10px;
}

.clear {
	clear:both;
}

.clearSmall {
	display: block; /*nodig op een inline element */
	clear: both;
	height: 1px;
	overflow: hidden;
}

.clearLeftSmall {
	display: block; /*nodig op een inline element */
	clear: left;
	height: 1px;
	overflow: hidden;
}

a.reacties, a:visited.reacties {
	color:#900 !important;
	font-weight:bold;
	font-size:11px;
	margin-left: 2px;
	margin-top: 2px;
}

#klachten	{
  margin-top: 10px;
}

#klachten tr	{
	vertical-align: top;
}

input.klacht	{
	margin-bottom: 5px;
	top: -2px;
	position: relative;
}

.rssicon, .radioklein {
	top:2px;
	position:relative;
}

.related {
	position:relative;
	padding:0px;
	overflow: visible;
}

.related ul {
	margin:5px 0 0 0;
	padding-left: 0px;
	list-style: none;
	list-style-position: outside;
}

.related ul li {
	margin-left:0px;
	padding-left:0px !important;
	font-weight:bold;
	font-size:11px;
	line-height: 14px;
}

* html .pnghack { /* hides PNGs from IE6 until fixed */
	visibility:hidden;
}

#hyvesconnect_div {
	z-index:200000;
}

.related ul li img {
	margin-left:2px;
	top:1px;
	vertical-align: baseline;
}

.retitle {
	height:15px;
}

.grijs {
	background:#f2f2f2;
}

h6 , h5 , h4 , h3 , h2 , h1, span.tussenkop {
	font-weight: bold;
	margin: 0px;
	padding: 3px 0px 3px 0px;
}

h6 { font-size: 12px; }
h5, span.tussenkop { font-size: 14px; }
h4 { font-size: 16px; }
h3 { font-size: 22px; }
h2 { font-size: 16px; }
h1 { font-size: 18px; }

h2 a {
	color: #333;
	text-decoration: none;
}

.addiv, addiv_nomargin {
	clear:both;
	position: relative;
	text-align:center;
}


#leftbar .addiv, #leftbar .addiv_nomargin {
	text-align:left !important;
}

#logo {
	display: block;
	background:url(/graphics/logo_portal.gif);
	width: 311px;
	height: 80px;
	overflow:hidden;
}

#logo h2 {
	display: none;
}

#nav_3 {
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	width:692px;
}

#nav_3 ul {
	background-image:url(/graphics/bg_nav3_portal.jpg);
	border-top-color:#FFF;
	border-top-style:solid;
	border-top-width:1px;
	font:bold 11px Arial, Helvetica, sans-serif;
	height:21px;
	list-style-type:none;
	margin:0 auto;
	overflow:hidden;
	padding:0;
	text-align:center;
}

#nav_3 li {
	display:inline;
}

#nav_3 li a {
	border:none;
	color:#fff;
	float:left;
	height:21px;
	line-height:20px;
	margin:0;
	padding:0 10px;
	text-decoration:none;
}

#nav3_wrapper {
	background-image:url(/graphics/bg_nav3_portal.jpg);
	border-top-color:#fff;
	border-top-style:solid;
	border-top-width:1px;
	display:block;
	float:left;
	height:21px;
	margin:0;
	overflow:visible;
	text-align:center;
	width:100%;
}

.basictab ul li {
	display:inline;
	margin:0;
	padding:0;
	float:left;
}

.basictab ul {
	background-image:url(/graphics/bg_nav3_portal.jpg);
	font:bold 11px Arial, Verdana, Helvetica;
	height:21px;
	list-style-type:none;
	margin:0 auto;
	overflow:hidden;
	padding:0;
	text-align:center;
	float:left;
}

.basictab li a {
	border:none;
	color:#fff !important;
	float:left;
	height:21px;
	line-height:20px;
	margin:0;
	padding:0 10px;
	text-decoration:none !important;
}

.basictab ul li a:hover {
	color: #333 !important;
	background-image: url(/graphics/bg_level_0.jpg);
}

.basictab ul li a.selekt , .tabcontent ul li a.selekt {
	color: #333 !important;
	background-image: url(/graphics/hover_level_1.gif) !important;
	outline : 0;
}

#navigatie {
	display:block;
	height:42px;
	margin:0;
	width:692px;
	background-image:url(/graphics/bg_extranav.jpg);
	text-transform: uppercase;
}

/* --------- menu redesign 03 2009 --------- */

.ttarrow {
	background:transparent url(/graphics/groen2.jpg) no-repeat;
	width:32px;
	height:20px;
	float:right;
	top:7px;
	position:relative;
}

#telegraaf-i .testtarget {
	background:transparent url(http://telegraaf-i.telegraaf.nl/thumbnails/frontpage/1S/firstpage_schuin.jpg) repeat scroll center top !important;
	display:block;
	float:left;
	height:96px;
	overflow:hidden;
	position:relative;
	width:120px;
	border:none;
	overflow:hidden;
}

#telegraaf-i .items {
	width:170px;
}


#telegraaf-i a.item {
	float:left;
	position:relative;
}

.ttoffereen {
	top:75px;
}

.ttoffertwee {
	top:0px;
}

#magpng{
	top:-15px;
	left:15px;
}

#kioskright {
	float:right;
	height:80px;
}

#fpage {
	background: url(http://telegraaf-i.telegraaf.nl/thumbnails/frontpage/1S/firstpage_schuin.jpg) no-repeat top left;
	width:150px;
	height:181px;
}

#newkiosk {
	font-size:11px;
	font-weight:bold;
	width:320px;
	height:80px;
	float:right;
	overflow:hidden;
}

#newspapermagazineright {
	float:right;
	height:80px;
}

#newspapermagazinelinks {
	float:left;
	width:170px;
}

#newspapermagazineleft {
	background: url(http://telegraaf-i.telegraaf.nl/thumbnails/frontpage/1S/firstpage_schuin.jpg) no-repeat top left;
	float: left;
	position: relative;
	width:150px;
	height:80px;
}

#newspapermagazineright a.titlelink:hover,
#newspapermagazineright a.links:hover {
        background: #e8e8e8 !important;
	text-decoration:none;
}

#newspapermagazineright a.titlelink:link,
#newspapermagazineright a.links:link,
#newspapermagazineright a.titlelink:visited,
#newspapermagazineright a.links:visited {
        color: #000; !important;
	text-decoration: none;
}

#newspapermagazinelogo {
	background: url(/graphics/logo_goodiebar.gif) no-repeat top center;
	position: relative;
	width:170px;
	height:25px;
	padding-bottom: 4px;
}

#newspapermagazinetitle {
	font-size:14px;
	display: inline;
}

#newspapermagazinetitleblock {
	text-align: center;
	width: 170px;
	height: 14px;
	padding-bottom: 4px;
}

#newspapermagazinearrow {
	background: url(/graphics/arrow/red_white_arrow.gif) no-repeat top;
	width:10px;
	height:14px;
	vertical-align: top;
	position: relative;
	top: 1px;
	padding-left: 3px;
	display: inline-block;
	zoom: 1;
	*display: inline;
}

#newspapermagazine a:hover, .pointer{
	cursor: pointer;
	cursor: hand;
}

#newspapermagazine {
	font-size:11px;
	font-weight:bold;
	width:320px;
	height:80px;
	float:right;
	overflow:hidden;
}

#whitesep {
	clear:both;
	background-color:#fff;
	width:997px;
	height:1px;
	overflow:hidden;
}

#newnavi {
	display:block;
	height:42px;
	margin:0;
	width:997px;
	background-color:#888;
	font:bold 11px Arial, Verdana, Helvetica;
	border-top:1px solid white;
}

#newnav {
	width:994px;
	height:122px;
}

#newlogo {
	left:0px;
	bottom:0px;
}

#newnavleft {
	width:175px;
	height:80px;
	float:left;
	overflow:hidden;
}

#newmain {
	height:80px;
	overflow:hidden;
}

.newtab ul li {
	display:inline;
	margin:0;
	padding:0;
	float:left;
}

.newtab ul {
	height:21px;
	list-style-type:none;
	margin:0 auto;
	overflow:hidden;
	padding:0;
	text-align:center;
	float:left;
}

.newtab li a {
	border:none;
	color:#fff !important;
	float:left;
	height:21px;
	line-height:20px;
	margin:0;
	padding:0 10px;
	text-decoration:none !important;
}

.newnavright {
	width:370px;
	height: 21px;
	display: block;
	float:  right;
	text-align: right;
}

.newnavright ul {
	height:21px;
	list-style-type:none;
	margin:0 auto;
	overflow:hidden;
	padding:0;
}

.newnavright ul li {
	display:inline;
	margin:0;
	padding:0;
}

.newnavright ul li a {
	border:none;
	color:#fff !important;
	float:right;
	height:21px;
	line-height:20px;
	margin:0;
	padding:0 10px;
	text-decoration:none !important;
}

.newnavright li a:hover {
	color:#333 !important;
}

.newnavright li a.selekt {
	color:#333 !important;
	outline:0;
}

.newsep {
	border:none;
	float:left;
	height:21px;
	margin:0;
	padding:0;
}

.newsept, li.newsep.selekt {
	border:none;
	float:left;
	height:21px;
	margin:0;
	padding:0;
	background-color:#fff !important;
}

.navlitesep {
	border:none;
	float:right;
	height:21px;
	margin:0;
	padding:0;
}

#newmenucontainer {
	float:left;
	height:20px;
	overflow:hidden;
	width:997px;
	text-align: center;
	background-color:#aaa;
}

.newmenutab {
	border:none;
	display:none;
	height:20px;
}

.newmenutab ul {
	border:none;
	list-style-type:none;
	margin:0;
	padding:0;
	text-align:left;
}

.newmenutab li {
	display:inline;
	height:21px;
}

.newmenutab li a {
	border:none;
	color:#fff !important;
	float:left;
	line-height:20px;
	margin:0;
	padding:0 10px;
	text-decoration:none !important;
}

.newmenutab li a.hilite, .newtab ul li a.hilite {
	background-color:#fff !important;
	color:#333 !important;
}

.newmenutab li a.selekt, .newtab ul li a.selekt {
	background-color:#ddd;
	color:#333 !important;
}

.tabcontent ul li a.selekt {
	color: #333 !important;
	background-color: #bbb;
	outline : 0;
}

#breadcrumbdiv a {
	color:#aaa;
	text-decoration:none;
}

#breadcrumbdiv a.hl {
	color:#ddd;
}

#breadcrumbdiv {
	color:#aaa;
	float:left;
	font-size:20px;
	position:relative;
	top:40px;
}

#mainlogo {
	display:inline;
	float:left;
	margin-right:10px;
	overflow:hidden;
}

#googleweer {
	width: 300px;
	float: right;
	top:5px;
	position:relative;
}

/* new level 3 navigation */

.thirdnav {
	background-color:#AAAAAA;
	overflow:hidden;
	text-align:left;
	width:100%;
	margin-bottom:5px;
}

body .thirdnav a.thirditem {
	display:block;
	position: relative;
	font-size: 11px;
	color: #fff !important;
	font-weight: bold;
	width:100%;
	height:17px;
	padding-left:5px;
	padding-top:3px;
	border-bottom:1px solid #fff;
	overflow:hidden;
}

body a.thirditem:hover, a.thirditem.selekt {
	color: #333 !important;
	background-color: #fff;
	text-decoration: none;
	outline : 0px;
}

/* --------- end menu redesign --------- */

.navlite {
	width:300px;
	height: 21px;
	display: block;
	float:  right;
	background-image:url(/graphics/bg_extranav.jpg);
	text-align: right;
}

.navlite ul {
	font:bold 11px Arial, Helvetica, sans-serif;
	height:21px;
	list-style-type:none;
	margin:0 auto;
	overflow:hidden;
	padding:0;
}

.navlite ul li {
	display:inline;
	margin:0;
	padding:0;
}

.navlite ul li a {
	border:none;
	color:#fff !important;
	float:right;
	height:21px;
	line-height:20px;
	margin:0;
	padding:0 10px;
	text-decoration:none !important;
}

.navlite li a:hover {
	color:#333 !important;
}

.navlite li a.selekt {
	color:#333 !important;
	outline:0;
}

.navlitesep {
	border:none;
	float:right;
	height:21px;
	margin:0;
	padding:0;
	text-decoration:none;
}

#tabcontentcontainer {
	float:left;
	height:21px;
	overflow:hidden;
	width:692px;
	border-bottom: 1px solid #10709F;
	text-align: center;
}

.tabcontent {
	background-image:url(/graphics/bg_level_2.jpg);
	border:none;
	display:none;
	height:21px;
}

.tabcontent ul {
	border:none;
	font:bold 11px  Arial,Verdana, Helvetica;
	list-style-type:none;
	margin:0;
	padding:0;
	text-align:left;
}

.tabcontent li {
	background-image:url(/graphics/bg_level_2.jpg);
	display:inline;
	height:21px;
}

.tabcontent li a {
	background-image:url(/graphics/bg_level_2.jpg);
	border:none;
	color:#333 !important;
	float:left;
	line-height:20px;
	margin:0;
	padding:0 10px;
	text-decoration:none !important;
}

.tabcontent li a:hover {
	background-image:url(/graphics/hover_level_2.jpg);
	color:#333 !important;
}

/* nieuwsoverzicht */

.nieuwsoverzicht {
	width: 505px;
}

.nieuwsoverzicht div div.item  a,
.nieuwsoverzicht div div.item a:link,
.nieuwsoverzicht div div.item a:hover {
	font-weight: normal;
}

.nieuwsoverzicht a:hover {
	text-decoration: none;
}

.nieuwsoverzicht .header {
	color: #333;
	font-size: 16px;
	font-weight: bold;
	float: left;
	margin: 0px 10px 5px 0px;
}

.nieuwsoverzicht .headerdate {
	color: #999;
	font-size: 16px;
	font-weight: bold;
}

.nieuwsoverzicht .date {
	color:#666;
	float:left;
	font-weight:bold;
	width:75px;
}

.nieuwsoverzicht .even,
.nieuwsoverzicht .oneven {
	padding: 3px 0px 3px 5px;
}

.nieuwsoverzicht .oneven {
	background: #F2F2F2;
}
.nieuwsoverzicht .over div {
	background: #e0e0e0;
}

.nieuwsoverzicht .stippel {
	padding:0px 0px 3px 0px;
	clear: both;
}

.removebullet {
	list-style-type:none;
	margin:0 auto;
	overflow:hidden;
	padding:0;
	text-align:left;
}

/* -------------------------- */

.reactiekleur {
	color:#900;
}

.reactie {
	font-size:11px;
	margin-bottom:0;
	padding:3px;
	width:100%;
	font-weight:bold;
}

.reactie a:link {
	color:#900;
	font-size:11px;
	text-decoration:none;
}

.reactie a:hover {
	color:#900;
	font-size:11px;
	text-decoration:underline;
}

.rsscaption {
	font-size:10px;
	color:#000 !important;
	position:relative;
	top:0px;
}

#sitemap {
	background: #f2f2f2;
	overflow: hidden;
	padding: 15px;
	clear: both;
}

#sitemap ul {
	display: block;
	overflow:hidden;
	background: #f2f2f2;
	margin: 0px 15px 0px 0px;
	padding: 0px;
	list-style-image: none;
	float: left;
	font-size: 10px;
}

#sitemap ul li {
	list-style-type:none;
	padding: 2px 9px 2px 0px;
	list-style:none !important;
	margin-left:1px !important;
	padding-left:0px !important;
}

#sitemap ul li a {
	list-style:none !important;
	margin:0px !important;
	padding:0px !important;
	font-weight:bold;
}

.videocontainer {
	text-align:center;
	clear:both;
}

.subtitle {
	float:left;
	position:relative;
	font-size:12px;
}

.subrss {
	float:right;
	overflow:hidden;
	display:block;
}

.stippel {
	display: block;
	overflow: hidden;
	background-image:url(/graphics/stippel.gif);
	background-repeat:repeat-x;
	height:1px;
	width:100%;
}

.stippel_verticaal {
	background-image:url(/graphics/stippel_verticaal.gif);
	background-repeat:repeat-y;
	width:1px;
}

.subtint {
	background:#D5E9F9;
	padding: 0px;
	width: 170px;
}

.telegraaf_i {
	width:300px;
	padding:0;
	margin-bottom:10px;
}

.url {
	color:#999;
	font-style: italic;
}

/* new google search */

#googlebox {
  width:300px;
  text-align:left;
  margin-bottom:5px;
  overflow:hidden;
}

#google {
  background-color:#AAAAAA;
  height:30px;
  width:300px;
  overflow:hidden;
  margin-bottom:5px;
}

#googleq, #googlebut {
  position:relative;
  top:2px;
  left:2px;
  float:left;
}

#googlebut {
  background-color:#CCCCCC;
  border-color:#FFFFFF #888888 #888888 #FFFFFF;
  border-style:solid;
  border-width:1px;
  font-weight:bold;
  height:15px;
  left:5px;
  text-align:center;
  top:7px;
  width:48px;
  cursor:pointer;
}

#googlebut:hover {
  border-color:#888888 #FFFFFF #FFFFFF #888888;
  padding-top:1px;
  padding-left:1px;
}

#googleq, #zoekenmet {
  height:20px;
  width:238px;
  font-size:13px;
}

#zoekenmet {
  position:relative;
  top:-22px;
  left:4px;
  height:20px;
  color:#888;
  background-color:#fff;
}

#weerverkeer, #beursbenzine {
  border:1px solid #aaa;
  width:298px;
  height:35px;
  color:#222222;
  font-weight:bold;
  overflow:hidden;
}

#weer, #verkeer, #beurs, #benzine {
  width:144px;
  float:left;
  padding-left:5px;
  cursor:pointer;
  height:35px;
}

#weer:hover, #verkeer:hover, #beurs:hover, #benzine:hover {
  background-color:#f0f0f0;
}

.blokpic {
  width:25px;
  height:25px;
  float:right;
  top:4px;
  border:1px solid #fff;
  right:5px;
}

#weertxt, #verkeertxt, #beurstxt, #benzinetxt {
  float:left;
  top:3px;
}

#weerpic, #verkeerpic, #weertxt, #verkeertxt, #beurspic, #beurstxt, #benzinepic, #benzinetxt {
  overflow:hidden;
  position:relative;
}

#googleimg {
  position:relative;
  top:5px;
}

.beursarrow {
  width:12px;
  height:9px;
  position:relative;
  overflow:hidden;
}

/* ------------------------------ARTICLE----------------------- */

.location {
	text-transform: uppercase;
}

.auteur {
	font-size: 12px;
	font-style: italic;
	padding: 5px 0px 5px 0px;
}

#main .foto, .fotowin .foto {
	font-size: 10px;
	font-style: italic;
	text-align: right;
	color: #000;
}

.sectiontitle_lijn {
	font-size: 18px;
	color: #005a9c;
	border-bottom: 1px solid #000;
	letter-spacing: 4px;
	padding-top: 10px;
	text-transform: uppercase;
}

.reactiebalk {
	background: #f2f2f2;
	padding: 2px 5px;
	clear:both;
	height:16px;
}

/* 5 pixel spacing everywhere */

.artspacer, #rightbar .artikel, #main .row,
.artikelblok h2.title, .addiv,
#tw_toplist_widget.tw_widget .headline,
#tw_link_widget.tw_widget .headline,
#tw_toplist_widget.tw_widget .tw_logo ,
#tw_link_widget.tw_widget .tw_logo,
#vrouw #rightbar #recepten_zoeker, #rightbar .fv_item,
#vrouw #rightbar div.rounded, div.google_ads {
	margin-bottom:5px !important;
}

/* gerelateerde artikelen */

.relatedheader {
	margin-bottom:7px;
}

.reacties .reactiehuisregeltekst {
	background-color: #F2F2F2;
	font-size: 10px;
	font-weight: bold;
	line-height: 130%;
	padding: 5px;
}

.reacties .stippel {
	margin: 10px 0px 0px 0px;
	padding: 0px;
}

.reacties .reactietekst {
	font-size: 12px;
	color: #333;
	margin: 0px;
	padding: 25px 0px 10px 0px;
	font-weight:normal;
}

.reacties .naamdatum {
	font-size: 11px;
	font-weight: bold;
	text-align: right;
	padding:2px 5px 2px 0px;
}

.bannercenter {
	clear:both;
	text-align:center;
	display:block;
	margin:auto;
}

#adbar_top {
	margin-bottom:5px;
}

/* reageer form */

#vn, #an, #em, #ow, #pc, #hn, #wp, #fu, #be, #te  {
	border:1px solid #ccc;
	width:290px;
}

#tfield {
	border:1px solid #ccc;
}

#reactform {
	height:30px;
}

.reageer {
	position:relative;
	left:60px;
	width:310px;
}

.reageerrow {
	width:380px;
	height:25px;
	display:block;
}

.hidden {
	visibility:hidden;
	display:none;
}

.shown {
	visibility:visible;
}

.reatext {
	width:80px;
}

.reamsg, .reatext, .reabox {
	float:left;
}

.reamsg {
	color:#f00;
	width:75%;
	height:40px;
}

.boxbad {
	border:1px solid #f00 !important;
}

.boxgood {
	border:1px solid #ccc !important;
}

/* contactpagina */

.contactblok1, .contactblok2 {
   float: left;
   padding: 5px;
   width: 240px;
   background: #f2f2f2;
}

.contactblok1 {
   margin-right: 10px;
}

.redactieblok {
  margin: 10px 0px 10px 0px;
}

/* styles voor google ads */

.googlespinner {
	position:relative;
	width:200px;
	height:32px;
	margin:auto;
	text-align:center;
}

td.google_title {
	background-color: white;
	font-weight: bold;
}

div.google_ads {
	position:relative;
	clear: both;
	background-color: #fff;
	border-bottom: 1px solid #aaa;
}

#googleadspace1 {
	border-top: 1px solid #aaa;
}

#artikel .google_ads {
	width:200px;
	overflow:hidden;
}

div.google_ad {
	background-color: #fff;
	font-size: 12px;
}

div.google_ad, .googlearrow, .hand {
	cursor:hand;
	cursor:pointer;
}

span.google {
	color: #005A9C;
}

span.google_ad {
	color: #000000;
}

a.google {
	font-weight: bold;
}

/* foto en video elementen */

.fv_desc {
	background: #f2f2f2;
	margin-top:5px;
}

.fv_desc_padding {
	padding: 5px;
}

.fv_item {
	position: relative;
	clear: left;
	background: #f2f2f2;
	display:block;
}

.fv_item .header, .fv_desc .header {
	position: relative;
	display: block;
	overflow: hidden;
	height: 22px;
	line-height: 22px;
	font-size: 12px;
	padding-left: 5px;
	font-weight: bold;
	background: #000;
	color: #fff;
}

.fv_item .imgs {
	position: relative;
	float: left;
	width: 120px;
	overflow: hidden;
	margin: 3px 0 3px 7px;
	text-align: left;
	padding-bottom: 5px;
	height:145px;
}

* html .fv_item .imgs {
	margin: 10px 0 10px 4px;
}

#rightbar .fv_item .imgs {
	width: 140px;
}

.fv_item .imgs p {
	border-right: 1px solid #eee;
	border-bottom: 1px solid #eee;
	border-right: 1px solid #9d9d9d;
	border-bottom: 1px solid #9d9d9d;
	padding: 5px 5px 2px 5px;
	font-size: 10px;
	background: #fff;
	height:130px;
	position: relative;
}

.fv_item .imgs p.over {
	background: #f0f0ff;
}

.fv_item .imgs p a:hover {
	text-decoration: none !important;
}

.fv_item .imgs a {
	display: block;
	text-align: center;
	font-weight: bold;
	color: #999;
}

.fv_item .imgs a img {
	display: block;
	margin: 2px auto;
	width: 90px;
}

.fv_item#fv_privé .header,.fv_desc#fv_privé .header { background: #334279; }
.fv_item#fv_telesport .header,.fv_desc#fv_telesport .header { background: #A2CDF0; }
#binnenland .fv_item .header, .fv_buitenland .header, .fv_foto .header, .fv_video .header,
#telesport .fv_item .header { background:#9ECDF1 none repeat scroll 0%; color:#000;}
#prive .fv_item .header { background:#8C9DD3 none repeat scroll 0%; }
#vrouw .fv_item .header { background:#AD0024 none repeat scroll 0%; }
#etenengenieten .fv_item .header { background:#65104B none repeat scroll 0%; color:#000; }
#autotelegraaf .fv_item .header { background:#FF6600 none repeat scroll 0%; }
#reiskrant .fv_item .header { background:#FFCC66 none repeat scroll 0%; color:#000; }
#digitaal .fv_item .header { background:#B6E6E6 none repeat scroll 0%; }
#afslanken .fv_item .header { background:#AE8530 none repeat scroll 0%; }
#woonkrant .fv_item .header { background:#2198C3 none repeat scroll 0%; }
#uitgaan .fv_item .header { background:#505F92 none repeat scroll 0%; }

/* level 3 navigatie */

.sep {
	background-image:url(/graphics/bg_level_1.jpg);
	border:none;
	float:left;
	height:21px;
	margin:0;
	padding:0;
	text-decoration:none;
}

.level3_nav .sep {
	background-image:url(/graphics/separator_level_1.gif);
}

.level3_nav {
	height:21px;
	overflow: hidden;
	border-top: 1px solid #fff;
	text-align: center;
}

.level3_nav a.leveldrieitem {
	position: relative;
	font-size: 11px;
	top: -7px;
	text-transform: uppercase;
	color: #fff;
	font-weight: bold;
	padding: 3px 2px;
}

a.leveldrieitem:hover, a.leveldrieitem.selekt {
	color: #333;
	text-decoration: none;
	outline : 0px;
}

/* Advertorial CSS, overrule for section in section CSS */

.tos-teaser, .tos-advertorial {
    position: relative;
    border: 1px solid #000;
    color: #000;
    margin: 0;
    padding: 0 5px 5px 5px;
}

.tos-advertorial {
		cursor: default;
}
.tos-teaser:hover {
    background-color: #EAEAEA;
}

.tos-advert {
    text-align: center;
    font-weight: bold;
    font-size: 10px;
    margin: 0;
    padding: 0 0 5px 0;
    position: relative;
    font-style: italic;
}

.tos-text {
    font-size: 11px;
    text-align: left;
    position: relative;
}

.tos-image-left img {
    float: left;
    padding: 0;
    margin: 0 5px 0 0;
}
.tos-image-right img {
    float: right;
    padding: 0;
    margin: 0 0 0 5px;
}

.tos-text h3 {
    font-size: 12px;
    font-weight: bold;
    margin: 0;
    padding: 0 0 2px 0;
}
.tos-advertorial .tos-text h3 {
    font-size: 14px;
}

.tos-text b {
    color: orange;
}

.tos-meer {
    font-size: 11px; font-weight: bold; display: inline;
}

.tos-advertorial .tos-text a, .tos-advertorial .tos-text a:link, .tos-advertorial .tos-text a:visited {
    text-decoration: underline; cursor:hand; cursor:pointer;
}

.tos-teaser .tos-text a, .tos-teaser .tos-text a:link, .tos-teaser .tos-text a:visited {
    color: #000; text-decoration: none;
}

.tos-teaser .tos-text a:hover, .tos-teaser .tos-meer, .tos-teaser .tos-advert {
    color: #000 !important;
}

.experts_tekst {
	margin: 7px 0px 5px 0px;
	background: #fff url('/graphics/stippel.gif') repeat-x bottom left;
	padding-bottom: 7px;
}

.experts_thumb {
   margin: 0px 5px 0px 0px;
   float: left;
}

.experts_tekst .over {
	background: #f2f2f2;
}

#main-left {
	float: left;
	width: 341px;
	overflow: hidden;
	margin: 0;
}

#main-right {
	float: left;
	width: 169px;
	overflow: hidden;
	margin: 0 0 0 5px;
}

/* Poll */

.poll {
  padding:5px;
}

.rounded .poll {
  padding:0px;
}

.poll-content {
	position: relative;
	padding: 3px 3px 5px 3px;
}

.poll-button {
	position: relative;
	display: block;
	width: 60px;
	margin: 0 auto;
	text-align: center;
	line-height: 22px;
	height: 22px;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	border: 1px solid #fff;
}

.pbar {
	height:15px;
	background-color:#fff;
  border-bottom:1px solid #aaa;
  border-right:1px solid #aaa;
  border-top:1px solid #fff;
  border-left:1px solid #fff;
}

.poll-button:hover {
	color: #395e9f;
	background: #fff !important;
}

.pollresult {
  margin:5px 0px;
}

.pollamount {
  border-bottom:1px solid #FFFFFF;
  margin-bottom:5px;
  padding:5px 0px;
}

/* Telegraaf-i */

#telegraaf-i .vergrootglas img {
	width: 120px;
	height: 166px;
}

#telegraaf-i .vergrootglas {
	position: relative;
	display: block;
	float: left;
	overflow: hidden;
	width: 120px;
	height: 166px;
	background-image: url(http://telegraaf-i.telegraaf.nl/thumbnails/frontpage/1S/pagina_120x166.jpg);
	border: 1px solid #10709F;
}

#telegraaf-i .items {
	position: relative;
	float: left;
	margin: 0 0 0 5px;
	top:5px;
	font-size: 11px;
}

#telegraaf-i a.item {
	position: relative;
	display: block;
	padding: 2px 0 2px 2px;
	color: #666;
	line-height: 15px;
	text-decoration: none;
}

#telegraaf-i a.item:hover {
	text-decoration: none;
}

#telegraaf-i a.item strong {
	color: #333;
}

#telegraaf-i .i-header {
	position: relative;
	display: block;
	overflow: hidden;
	text-decoration: none;
	padding: 6px 0 0 9px;
	height: 56px;
	color:#000;
}

#telegraaf-i .i-header .headertext {
	font-size:17px;
	font-weight:bold;
	line-height:20px;
	margin:0pt;
}

#telegraaf-i .i-header .toptext ,
#telegraaf-i .i-header .bottomtext {
	display: block;
}

#telegraaf-i .i-header .bottomtext {
	font-size: 14px;
}

#telegraaf-i .cover {
  position: relative;
  display: block;
  float: left;
  overflow: hidden;
	margin:5px 10px 5px 10px;
}

/* Snelnieuws */

.sn_navigation {
	clear: both;
	margin: 5px 0;
	background: #fff url('/graphics/stippel.gif') repeat-x bottom left;
	padding-bottom: 3px;
}

.sn_navigation .next, .sn_navigation .prev {
	float: right;
	font-weight: bold;
}

.snelnieuws_kop {
	padding: 4px 0 4px 7px;
	background: #D5D5D5;
	height: 43px;
}

.snelnieuws_kop h4 {
	padding-left: 0px;
	letter-spacing: 0.3em;
	padding: 3px 0;
	text-transform: uppercase;
}

.snelnieuws_kop .timestamp {
	color: #666;
	font-weight: bold;
	position:relative;
}

.snelnieuws_list {
	list-style: none;
	list-style-position: outside;
	margin: 0 0 10px 0;
	padding: 0;
}

#main .snelnieuws_list {
	font-size: 12px;
}

#main .meestgelezen {
	width: 250px;
}

.snelnieuws_list .kop {
	position: relative;
	font-weight: bold;
	line-height: 20px;
	height: 20px;
	background: transparent  url(/graphics/stippel.gif) repeat-x bottom left;
	padding: 0 3px;
	text-align: left;
}

.snelnieuws_list .kop a.rss {
	float: right;
	width: 35px;
	font-weight: normal;
	text-align: right;
	background: url(/graphics/icon_rss.gif) no-repeat 0px 50%;
	font-size: 10px;
}

.snelnieuws_list .kop a.rss {
	color: #000;
	text-transform: uppercase;
}

.snelnieuws_list .kop.subnieuws {
	background: #d5e9f9;
}

.snelnieuws_list .naar {
	line-height: 15px;
	text-align: right;
	font-weight: bold;
	font-size: 11px;
}

.snelnieuws_list .item {
	overflow: hidden;
	cursor: pointer;
	line-height: 14px;
	margin: 0;
	padding: 0;
	background: transparent  url(/graphics/stippel.gif) repeat-x bottom left;
	font-size: 11px;
}

#main #main-right .snelnieuws_list .item.imgitem {
	height:34px;
}

.snelnieuws_list .item.imgitem {
	height:34px;
	overflow:hidden;
}

#leftbar .snelnieuws_list .large {
	height:53px !important;
	overflow:hidden;
}

#main #main-right .snelnieuws_list .large {
	height:46px !important;
}

#main .snelnieuws_list .item {
	position: relative;
	font-size: 12px;
	padding:5px;
}

#snelnieuws #main .snelnieuws_list .item a {
	font-weight: normal;
}

#snelnieuws #main .snelnieuws_list .item a span {
	font-weight: bold;
}

#main .meestgelezen .item .content {
	display: block;
	margin-left: 80px;
	width: 150px;
}

.snelnieuws_list .item a {
	display: block;
	width: auto;
	text-decoration: none;
	color: #333;
	font-weight: bold;
	padding: 3px 3px;
}

#main .snelnieuws_list .item a {
	color: #069;
	font-weight: bold;
	padding: 0px;
	overflow: hidden;
	height: 14px;
}

#main #main-right .snelnieuws_list .item a {
	height: 50px;
}

.snelnieuws_list .item.A.over,
.snelnieuws_list .item.B.over {
	background: #e8e8e8 !important;
}

.snelnieuws_list .item.over,
.snelnieuws_list .item.large.over {
	background: #e8e8e8 url(/graphics/stippel.gif) repeat-x scroll left bottom !important;
}

.snelnieuws_list .item img {
	display: block;
	float: left;
	width: 28px;
	height: 28px;
	margin-right: 5px;
}

.snelnieuws_list .item .timestamp {
	color: #666;
	position:relative;
}

#main .snelnieuws_list .timestamp {
	display: block;
	width: 70px;
	float: left;
}

#main .meestgelezen .timestamp {
	position: absolute;
	left: 3px;
	top: 3px;
	width: 80px;
}
.snelnieuws_list .item.B {
	background: #fff;
}

.snelnieuws_list .item.A {
	background: #f2f2f2;
}

.snelnieuws_list .item.A a ,
.snelnieuws_list .item.B a {
	height: 28px;
}

#main .snelnieuws_list .item.A a ,
#main .snelnieuws_list .item.B a {
	height: auto;
}

.snelnieuws_list .item.A.large ,
.snelnieuws_list .item.B.large {
	height: 52px;
	background: transparent url(/graphics/stippel.gif) repeat-x scroll left bottom;
}

.snelnieuws_list .item.large img {
	width: 45px;
	height: 45px;
	margin-bottom:5px;
}

.snelnieuws_list .date_list {
	line-height: 15px;
	display: inline;
	padding: 0 5px;
	border-left: 1px solid #039;
	font-weight: bold;
}

.snelnieuws_list .date_list.firstItem {
	border: none;
}

/* meestgelezen widget */

.meestgelezenwidget {
	font-size: 11px;
	color: #999;
	float: left;
	line-height: 115%;
	padding: 0px 0px 0px 0px;
}

.meestgelezenwidget a {
	font-weight: bold !important;
}

.meestgelezenwidget h3 {
	font-size:16px;
	font-weight:bold;
	padding: 0px 0px 5px 0px;
}

.meestgelezenwidget .date {
	float: left;
	margin-right: 5px;
	height:35px;
	width:45px;
}

.meestgelezenwidget .secties {
	font-size: 12px;
	color: #333;
	padding: 0 0 5px 0;
}

.meestgelezenwidget .item,
.meestgelezenwidget .over .item {
	padding: 2px 0;
	height: 26px;
	overflow:hidden;
	text-overflow:ellipsis;
	background: #fff url('/graphics/stippel.gif') repeat-x top left;
	position:relative;
}

.meestgelezenwidget .over .item {
	background:#e8e8e8 url('/graphics/stippel.gif') repeat-x top left !important;
}

.meestgelezenwidget .over .item a {
	text-decoration:none !important;
}

/* Etalage */

#etalage {
	position: relative;
	border: 1px solid #000;
}

#etalage a {
	display: block;
	float: left;
	width: 50%;
	height: 30px;
	font-size: 11px;
	line-height: 14px;
	background-color: #fff;
	color: #000;
	text-decoration: none;
	overflow: hidden;
}

#etalage a span {
	padding: 2px;
}

#etalage a.left {
	background: #fff url(/graphics/stippel_verticaal.gif) repeat-y right top;
}

#etalage a.alt {
	background-color: #f2f2f2;
}

#etalage a:hover {
	background-color: #e0e0e0;
}

#etalage img {
	padding: 7px 7px 6px 5px;
	width: 15px;
	height: 15px;
	overflow: hidden;
}

/* Row */

.element {
	cursor: pointer;
	overflow: hidden;
}

/*  Kop Image . Image.tag */

.image .caption ,
.image .copyright {
	font-size: 10px;
	color: #000;
	font-style: italic;
	display: block;
	max-width:385px;
}

.image .copyright {
	text-align: right;
}

/* Artikelpagina */

#artikel .kolomRechts {
	float: right;
	width: 120px;
	min-height:200px;
	overflow: hidden;
	padding-left: 5px;
	background: #fff;
}

#artikel .datum {
	font-size: 11px;
	font-weight: bold;
}

#artikel .reacties {
	font-size: 11px;
	color: #900;
	font-weight:bold;
}

#artikel h2 { /* chapeau */
	font-size: 13px;
	margin: 10px 0 0 0;
	padding: 0;
	width:380px;
	position:relative;
}

#artikel h1 { /* titel */
	margin: 5px 0 10px 0;
	padding: 0;
	width:380px;
}

#artikel .zaktxt {
	font-weight: bold;
	margin: 0 0 10px 0;
}

#artikel .zakRechts ,
#artikel .broodRechts {
	float: right;
	width: 200px;
	overflow: hidden;
	background: #fff;
	margin-left:5px;
}

#artikel p {
	margin: 0 0 5px 0;
	padding: 0;
}

#artikel .relatedcontainer .stippel {
	margin: 0 0 6px;
	padding: 0px;
}

#artikel .relatedcontainer .relatedblock {
	padding: 4px 0 8px 0px;
}

#artikel .relatedcontainer .relatedblock a {
	font-weight: bold;
}

#artikeltoolbar a {
	margin-right: 5px;
}


/* reacties */

#artikel .relatedcontainer b, .reacties .reactiehuisregels {
	color: #333;
}

/*  Artikelen */

.artikel {
	position: relative;
	margin: 0;
	overflow: hidden;
	cursor: pointer;
}

.artikel a { /* chapeau */
	text-decoration: none;
}

.artikel a:hover { /* chapeau */
	text-decoration: none;
}

.artikel .related a:hover {
	text-decoration: underline;
}

#main .wrapper .leftwrapper .image {
	margin-bottom:5px;
}

#artikel .img- ,
.artikel .img- {
	display: block;
	padding: 0;
}

#artikel .img-left ,
.artikel .img-left {
	padding: 0;
	float:left;
}

#artikel .img-center ,
.artikel .img-center {
	padding: 0 0 5px 0;
	text-align: center;
}

#artikel .img-right ,
.artikel .img-right {
	float: right;
	padding: 0;
}

.imagemettweeartikelen .img-left {
	margin-right:5px;
}

.imagemettweeartikelen .img-right {
	margin-left:5px;
}

.artikel .koptext {
	position: relative;
}

.artikel h2.koptxt {
	padding: 0 0 5px 0;
	position:relative;
}

.artikel .zaktxt {
	position: relative;
	display: block;
	color: #333;
	text-decoration: none;
	margin: 0;
	padding: 0;
}

.element_right {
	float: left;
	width: 50%;
}

.element_left {
	float: left;
	width: 50%;
}

/* Kopboven */

.artikel.kopboven h4.koptxt { /* chapeau */
	font-weight: normal;
	font-size: 12px;
	margin: 0;
	padding: 0 0 5px 0;
}

/* kop en image boven */

.artikel.kopenimageboven div.image {
	text-align: center;
	padding: 0;
}

.artikel.kopenimageboven .zaktxt {
	clear: both;
}

/* Twingly Widget */

#tw_toplist_widget {
	width: auto;
	display: block;
	overflow: hidden;
	border: 1px solid #ccc;
	padding: 5px;
}

#tw_link_widget {
	width: 120px;
	border: none;
	padding: 0;
	overflow: hidden;
	min-height: 200px;
}

#tw_toplist_widget.tw_widget .tw_item strong {
	position: relative;
	display: block;
	float: left;
	width: 18px;
}

#tw_toplist_widget.tw_widget .tw_item em {
	display: none;
}

#tw_toplist_widget.tw_widget .sub,
#tw_link_widget.tw_widget .sub {
	display: none;
}

#tw_toplist_widget.tw_widget .alt,
#tw_link_widget.tw_widget .alt {
	background: #fff;
}

#tw_toplist_widget.tw_widget .headline,
#tw_link_widget.tw_widget .headline {
	font-weight: normal;
	font-size: 11px;
	padding-bottom: 2px;
	border-bottom: 1px solid #eee;
	height: auto;
	overflow: visible;
}

#tw_toplist_widget.tw_widget .tw_logo a {
	display: block;
	float: none;
	text-align: center;
	width: 100%;
	white-space: no-wrap;
}

#tw_link_widget.tw_widget .tw_logo a {
	display: block;
	float: none;
	text-align: center;
	width: 120px;
	white-space: no-wrap;
}

#tw_toplist_widget.tw_widget .tw_logo ,
#tw_link_widget.tw_widget .tw_logo {
	/* border-bottom: 1px solid #ccc; */
	padding-bottom: 5px;
	float: none;
}

#tw_toplist_widget.tw_widget .tw_header ,
#tw_link_widget.tw_widget .tw_header {
	font-size: 11px;
	font-weight: normal;
	letter-spacing: normal;
	border-bottom: 1px solid #eee;
}

#tw_toplist_widget.tw_widget .tw_sub_header ,
#tw_link_widget.tw_widget .tw_sub_header {
	border-bottom: 1px solid #eee;
	text-align: center;
}

#tw_toplist_widget.tw_widget .tw_sub_header a,
#tw_link_widget.tw_widget .tw_sub_header a {
	display: block;
}

#tw_toplist_widget.tw_widget a:hover,
#tw_link_widget.tw_widget a:hover {
	color: #0066bc;
}

#tw_toplist_widget.tw_widget .tw_reportbutton ,
#tw_link_widget.tw_widget .tw_reportbutton {
	float: right;
	padding: 2px 0 0 2px;
}

#tw_link_widget.tw_widget .tw_pager {
	border-bottom: 1px solid #eee;
	padding: 0 0 3px 0;
}

#tw_link_widget.tw_widget .tw_pager li, .tw_pager div, .tw_pager a {
	font-weight: bold;
	font-size: 11px;
}

#tw_about {
	border-top: 1px solid #ccc;
	text-align: center;
	padding: 3px 0;
	font-size:11px;
}

#tw_link_widget #tw_lw_c {
	text-align: center;
}

/* DFT tabellen in andere secties */

.balk {
	background-image: url('/graphics/dft/titelbalk.gif');
	background-repeat: repeat-x;
	height: 19px;
}

.dashedbottom {
	background-image: url('/graphics/dft/stippellijnhorizontaal.gif');
	background-repeat: repeat-x;
	height: 1px;
	padding: 0px 0px 0px 0px;
}

.volledigebreedte {
	width: 100%;
}

.linkjes {
	padding: 0px 0px 0px 4px;
	line-height: 168%;
}

.right {
	text-align: right;
}

.rood {
	color: #FF0000;
}

.groen {
	color: #009900;
}

.valignbottom {
	vertical-align: bottom;
}

.valignmiddle {
	vertical-align: middle;
}

.subkop {
	color: #000000;
	font-size: 12px;
	font-weight: bold;
	line-height: 140%;
	padding-left: 3px;
}

.artikelblok h2 {
	font-size: 16px;
	font-weight: bold;
}

.artikelblok h2 a {
	text-decoration: none;
}

.artikelblok h2.title {
	font-size: 16px;
}

#recepten_zoeker {
	background-color:#93C55F;
	padding: 5px;
}

#recepten_zoeker form.zoek-recept {
	padding-top: 5px;
	text-align: center;
}

#recepten_zoeker img {
	float: left;
}

#recepten_zoeker form.zoek-recept .zoek {
	padding: 1px 5px;
	border: 1px solid #fff;
	color: #fff;
	background: #93C55F;
	cursor: pointer;
}

.link_row {
	font-weight:bold;
	font-size:11px;
}

.leftwrapper {
	width:385px;
	overflow:hidden;
	float:left;
}

/* Goodie link/button element */

.wrapper_goodie {
	width: 298px;
	padding: 0px;
	position: relative;
	border: 1px solid #A1CBF1;
	font-size: 11px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	background-image:url(/graphics/goodie/btn_goodie.jpg);
	background-position: right bottom;
	background-repeat:no-repeat;
	cursor: hand;
	cursor: pointer;
}

.wrapper_goodie_content {
	display: inline;
	width: 178px;
	margin: 0px;
	padding: 10px 0px 10px 10px;
	position: relative;
	float: left;
	background-image:url(/graphics/goodie/bg_goodie.jpg);
	background-position: left top;
	background-repeat:no-repeat;
}

.goodie_title {
	display: inline;
	width: 175px;
	margin: 0px;
	padding: 0px;
	position: relative;
	float: left;
	line-height: 20px;
	font-size: 16px;
	font-weight: bold;
}

.goodie_content {
	display: inline;
	width: 175px;
	margin: 5px 0px 0px 0px;
	padding: 0px;
	position: relative;
	float: left;
	font-size: 11px;
	line-height: 13px;
	font-weight: normal;
	text-align: left;
}

.goodie_logo {
	display: inline;
	width: 100px;
	margin: 10px 10px 10px 0px;
	padding: 0px;
	position: relative;
	float: right;
}

.goodie_spacer {
	width: 3px;
	height: 100px;
	margin: 0px;
	padding: 0px;
	position: relative;
	float: right;
}

/* Fast fixer of old data */

.etalage {
	border: 1px solid #333333;
	font-size: 11px;
	font-weight: normal;
	line-height: 120%;
	margin-bottom: 10px;
	overflow: auto;
	width: 298px;
}

.geeftweg p {
	margin:0pt 0pt 10px;
}

.bigredborder {
	position:relative;
	width:485px;
	border:10px solid #b50010;
	padding:5px;
	margin-bottom:10px;
}

/* popup vormgeving */

.popupwrapper {
	background: #9DCCEF;
	background-image: url(/graphics/popup_background.gif);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: arial, helvetica;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	width:100%;
	height:100%;
}

.teaser {
	position:relative;
}

p.advertorial_header {
	font-size:10px;
	color: #666;
	text-align:center;
}

/* tooltip vormgeving */

.tooltip {color:#069; cursor:pointer; border:0px; border-bottom:1px dotted #069; position:relative;}

#tt {position:absolute; display:block; background:url(/graphics/tooltip/tt_left.gif) top left no-repeat}
#tttop {display:block; height:5px; margin-left:5px; background:url(/graphics/tooltip/tt_top.gif) top right no-repeat; overflow:hidden}
#ttcont {display:block; padding:2px 12px 3px 7px; margin-left:5px; background:#666; color:#FFF}
#ttbot {display:block; height:5px; margin-left:5px; background:url(/graphics/tooltip/tt_bottom.gif) top right no-repeat; overflow:hidden}

/* telegraaf geeft weg  */

.geeftweg {
	cursor: default;
}

.geeftweg_artikel a {
	color: #000;
}

.geeftweg_plaatje_links  {
	padding-right: 5px;
}

.geeftWegImage {
	margin-bottom:10px
}

.geeftWegArtImage {
	margin-right:10px;
	margin-bottom:10px;
	float;left;
}

.geeftWegTable {
	position:relative;
	width:100%;
}

.geeftWegDiv {
	display:block;
	float:left;
}

.geeftWegClear {
	height:1px;
}

.geeftWegImage {
	margin-bottom:10px
}

.geeftWegArtImage {
	margin-right:10px;
	margin-bottom:10px;
	float;left;
}

.geeftWegTable {
	position:relative;
	width:100%;
}

.geeftWegDiv {
	display:block;
	float:left;
}

.geeftWegClear {
	height:1px;
	line-height:1px;
	overflow:none;
}

/* columnisten  */

.columnArticle {
	background-color:#CDD9E6;
	padding:8px;
	width: 374px;
}

.meerColumnArticle {
	padding-bottom:8px;
}

.columnArticleDate {
	font-weight:bold;
	width:60px;
	float:left;
	padding-top:2px;
	margin:0px;
}

.columnArticleTekst {
	width:310px;
	float:left;
	padding:4px 0 4px 4px;
	margin:0px;
	cursor:pointer;
}

/* vraagbaak  */

#vraagbaakVraag {
	display: block;
	width: 21px;
	height: 20px;
	overflow: hidden;
	background-image: url(/graphics/overgeld/v.gif) !important;
	float: left;
}

#vraagbaakAntwoord {
  display: block;
  width: 21px;
  height: 20px;
  overflow: hidden;
  background-image: url(/graphics/overgeld/a.gif) !important;
	float: left;
}

/* E-rente widget en lijstjes */

.erente {
  background-color: #D5E9F9;
}

.erente h1 {
  position: relative;
}

.erentemid {
  background-color: #D5E9F9;
	width:500px;
	padding:10px;
}

.rentetitel {
  background-color: #aac;
}

.erentetable {
	font-weight: bold;
	border-collapse: collapse;
}

.erentetable tr td, .erentetable tr th {
	margin:0px;
	padding:3px;
	text-align:left;
}

.erentetable tr td.nametd, .erentetable tr th.nametd {
	width:446px;
}

.erentetable tr td.nametdt, .erentetable tr th.nametdt {
	width:228px;
	margin:0pt 10px;
	font-size: 10px;
}

#rightbar .erente  {
	border:2px solid #bbd;
	cursor:pointer;
	background: #D5E9F9 url('/graphics/overgeld/overgeldfade.jpg') no-repeat top left;
	color : #000 !important;
	text-decoration:none !important;
}

.rentemenu {
	border-right: 1px solid #444;
	background-color: #bbd;
	text-transform: uppercase;
	font-weight: bold;
	padding:4px;
	cursor:pointer;
	font-size:11px;
}

.rentemenu:hover {
	background-color: #ddf;
}

.rentemenu.select {
	background-color: #D5E9F9;
}

.rentemenutable {
	border-collapse: collapse;
	margin;0px;
	padding:0px;
}

.rentecredits {
	font-size:11px;
	position:relative;
	text-align:left;
	padding:0;
}

.artspacer .rentecredits {
	padding:0 10px;
}

.voorwaarden {
	font-size:10px;
	position:relative;
}

/* Amber Alert Widget */

.amber {
	width:300px;
	height:225px;
	background: #fff url('/graphics/amberalert.gif') no-repeat top left;
	text-align:left;
	color:#0b157a;
	position:relative;
}

.amberdiv {
	position:absolute;
	top:56px;
	left:116px;
	width:165px;
	height:100px;
	padding:5px;
	font-size:11px;
	line-height:12px;
	overflow: hidden;
}

.amberpic {
	position:absolute;
	top:56px;
	left:18px;
	width:90px;
	height:110px;
	overflow:hidden;
}

.ambersub {
	height:30px;
	left:18px;
	position:absolute;
	top:175px;
	width:264px;
	text-align:center;
	font-size:11px;
	font-weight:bold;
}

.ambername {
	display:block;
	font-size:14px;
	font-weight:bold;
	margin:0pt 0pt 10px;
	padding:0px;
}

.amberdiv a {
	clear:both;
	display:block;
	font-size:9px;
	position:relative;
	text-decoration:underline;
	top:8px;
	color:#0b157a !important;
}

/*Nifty Corners Cube CSS by Alessandro Fulciniti
The following classes are added dinamically by javascript,
and their use should be avoided in the markup */

b.niftycorners,b.niftyfill{display:block}
b.niftycorners *{display:block;height: 1px;line-height:1px;font-size: 1px;
    overflow:hidden;border-style:solid;border-width: 0 1px}
/*normal*/
b.r1{margin: 0 3px;border-width: 0 2px}
b.r2{margin: 0 2px}
b.r3{margin: 0 1px}
b.r4{height: 2px}
b.rb1{margin: 0 8px;border-width:0 2px}
b.rb2{margin: 0 6px;border-width:0 2px}
b.rb3{margin: 0 5px}
b.rb4{margin: 0 4px}
b.rb5{margin: 0 3px}
b.rb6{margin: 0 2px}
b.rb7{margin: 0 1px;height:2px}
b.rb8{margin: 0;height:2px}
b.rs1{margin: 0 1px}
/*transparent inside*/
b.t1{border-width: 0 5px}
b.t2{border-width: 0 3px}
b.t3{border-width: 0 2px}
b.t4{height: 2px}
b.tb1{border-width: 0 10px}
b.tb2{border-width: 0 8px}
b.tb3{border-width: 0 6px}
b.tb4{border-width: 0 5px}
b.tb5{border-width: 0 4px}
b.tb6{border-width: 0 3px}
b.tb7{border-width: 0 2px;height:2px}
b.tb8{border-width: 0 1px;height:2px}
b.ts1{border-width: 0 2px}

/* CSS voor Weer verkeer blokje sprite */

.weer-a { background-position: 0 0; }
.weer-aa { background-position: 0 -26px; }
.weer-b { background-position: 0 -52px; }
.weer-bb { background-position: 0 -78px; }
.weer-c { background-position: 0 -104px; }
.weer-cc { background-position: 0 -130px; }
.weer-d { background-position: 0 -156px; }
.weer-dd { background-position: 0 -182px; }
.weer-e { background-position: 0 -208px; }
.weer-ee { background-position: 0 -234px; }
.weer-f { background-position: 0 -260px; }
.weer-ff { background-position: 0 -286px; }
.weer-g { background-position: 0 -312px; }
.weer-gg { background-position: 0 -338px; }
.weer-groen { background-position: 0 -364px; }
.weer-h { background-position: 0 -390px; }
.weer-hh { background-position: 0 -416px; }
.weer-i { background-position: 0 -442px; }
.weer-ii { background-position: 0 -468px; }
.weer-j { background-position: 0 -494px; }
.weer-jj { background-position: 0 -520px; }
.weer-k { background-position: 0 -546px; }
.weer-kk { background-position: 0 -572px; }
.weer-l { background-position: 0 -598px; }
.weer-ll { background-position: 0 -624px; }
.weer-m { background-position: 0 -650px; }
.weer-mm { background-position: 0 -676px; }
.weer-n { background-position: 0 -702px; }
.weer-nn { background-position: 0 -728px; }
.weer-o { background-position: 0 -754px; }
.weer-oo { background-position: 0 -780px; }
.weer-p { background-position: 0 -806px; }
.weer-pp { background-position: 0 -832px; }
.weer-q { background-position: 0 -858px; }
.weer-qq { background-position: 0 -884px; }
.weer-r { background-position: 0 -910px; }
.weer-rood { background-position: 0 -936px; }
.weer-rr { background-position: 0 -962px; }

.weerimg {
  background-image: url(/graphics/weericons/weersprite.gif);
}

/* Documenten bij Artikelen */

.docbox {
  width:198px;
}

.docul {
  margin:0;
  padding:0;
}

.docli {
  font-size:11px;
  border:1px solid #ddd;
  padding:5px;
  margin-bottom:5px;
}

.docli a {
  position:relative;
  left:1px;
  bottom:1px;
  cursor:pointer;
}

.docli img {
  position:relative;
  top:1px;
}
